x = int(input('Podaj pierwszą liczbę: '))
y = int(input('Podaj drugą liczbę: '))
op = input('Podaj znak operacji: ')

if op == '+': print(x + y)
if op == '-': print(x - y)
if op == '*': print(x * y)
if op == '/': print(x / y)

# w tej wersji, aby sprawdzić, czy użytkownik podał nieznaną operację,
# nie wystarczy dopisać else - bo byłby to else tylko do ostatniego ifa

# if op != '+' and op != '-' and op != '*' and op != '/':
#     print('Nieznana operacja')

if op not in {'+', '-', '*', '/'}:
    print('Nieznana operacja')
